<?php

    /* params:
        msgnum
        part_no
        encoding
        charset
        type
    */

    include("global.inc");

    header("Content-type: $type");

    do_inline_display($msgnum, $part_no, $encoding, $charset, $type);
?>
